body{
	color:#2c2c2c;
	font-family:"Myriad Pro", sans-serif;
	position:relative;
	background-color:#fafafa;
	overflow-x:hidden;
}
*,*:before,*:after {box-sizing: border-box;padding:0;margin:0;}
.container{
	margin:auto;
	padding:0 10px;
	max-width:1170px;
}
.flex-row {
    display: flex;
    flex-wrap: wrap;
}
header.header {
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
    position: fixed;
    top:0;
    left:0;
    right:0;
	z-index:10;
	transition: background 0.5s;
}
header.header.scroll {background:rgba(255, 255, 255, 1);}
.flex-row.header-flex {
    justify-content: space-between;
    align-items: flex-end;
    /* padding: 20px 0; */
    margin: 0 -20px;
}

.flex-item.flex-row.header-menu {
    justify-content: space-between;
    flex: 1 0 auto;
    margin-bottom: 40px;
}

.flex-item {
    margin: 0 20px;
}

.flex-item.header-tel {
    margin-bottom: 40px;
    display: none;
}

.flex-item.header-logo {
    padding: 20px 0;
    position: relative;
}

img.logo-img {
    position: relative;
    z-index: 3;
	max-width:100%

}

.flex-item.header-logo:before {
    background: #fff;
    position: absolute;
    right: -26px;
    content: '';
    /* width: 100%; */
    height: 100%;
    top: 0;
    transform: skewX(37deg);
    left: -100vw;
}

a.header-menu-a {
    text-decoration: none;
    padding: 0 10px;
    line-height: 1;
    font-weight: 700;
    color: #32313a;
    font-size: 18px;
}
.top-img{
	background:url(/images/b-img.jpg) no-repeat right bottom;
}
.flex-parent {
    height: 100vh;
    display: flex;
    align-items: center;
}

.flex-row.top-baner-content {
    padding: 80px 40px 60px;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 3px 50px 5px rgba(0, 0, 0, 0.3);
}

.top-baner-form {
    width: 330px;
}

.top-baner-title {
    flex: 1 0;
}

.form-title {font-weight: bold;color: #df0078;margin-bottom: 20px;}

.input {
    display: block;
    border: 1px solid #df0078;
    padding: 15px 20px;
    margin-bottom: 20px;
    width: 100%;
    font-size: 16px;
    border-radius: 5px;
    line-height: 1;
}

.button {
    display: block;
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    line-height: 1;
    border-radius: 5px;
    background: #df0078;
    color: #fff;
    border: 0;
    margin-bottom: 20px;
    cursor: pointer;
    text-decoration:none;
    white-space: nowrap;
    width: max-content;
}

.button:hover {
    opacity: .8;
}

.form-dop {
    opacity: .8;
}

.top-baner-title {
    margin-left: 40px;
    font-size: 36px;
    color: #df0078;
}

span.big {
    font-weight: 600;
    font-size: 48px;
    display: block;
    margin-bottom: 15px;
}
.title {
    color: #5e0033;
    font-size: 36px;
    text-align: center;
    margin: 80px 0;
}

.grid.services {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 242px;
    grid-gap: 20px;
}

.services-item {
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
    overflow:hidden;
	position:relative;
	background:#fff;
}
.services-item:nth-child(2) {
	grid-column: 2 / -1;
    grid-row: 1 / 3;
}
.services-item:nth-child(3) {
    grid-row: 2 / 4;
}
a.services-item-more, .services-item-button {
    height:0;
	display:block;
	overflow:hidden;
	margin: 0 20px;
	z-index: 2;
	position:relative;
	visibility: hidden
}

.services-item-title {
    color: #de0077;
    display: inline-block;
    background: #fff;
    padding: 20px;
    font-size: 18px;
    font-weight:bold;
    position: relative;
    z-index: 1;
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.9);

	transition: background 0.5s, box-shadow 0.3s ;
}

.services-item:nth-child(2) .services-item-title {
    font-size: 36px;
}
.services-item-title small {
    font-weight: 100;
}
img.services-item-img {
    display: block;
    z-index:1;
    /* position: absolute; */
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.services-item-info{
	position:absolute;
	left:0;
	bottom:0;
	max-width:100%;
    padding: 20px;
}
 .services-item-more{
	display: none;
	color: #5e0033;
	opacity: 0;
	font-size: 12px;
	padding-bottom: 20px;
	position: relative;
	z-index: 1;
	margin: 0 20px !important;
	}
.services-item:hover .services-item-button {
    height:46px;
    visibility: visible;
}
.services-item:hover
 span.services-item-more {
    opacity: 1;
	display: block;
}

.services-item-button {
	display:inline-block;
	width:max-content
}
.services-item:hover  .services-item-more {
    margin: 20px 20px
}

.services-item:hover .services-item-title {
	background:rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0.9);

}
.bg-color-1 {
    background: #f3f6f7;
    margin: 80px 0;
    overflow: hidden;
	box-shadow: 0px 7px 14px 2px rgba(0, 0, 0, 0.2);
}

.staps-bloc-left {
    color: #fff;
    font-size: 60px;
}

.flex-row.staps-block {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 40px;
}

.staps-item {
    font-size: 33px;
    color: #32313a;
    font-weight: 600;
    margin-bottom: 30px;
    /* counter-reset: staps; */
    position: relative;
    padding-left: 77px;
    min-height: 90px;
}

.staps-bloc-left-text {
    position: relative;
}

.staps-item:nth-child(1) {
    margin-left: -100px;
}

.staps-item:nth-child(3) {
    margin-left: 100px;
}

.staps-item:nth-child(4) {
    margin-left: 200px;
}
.staps-item:before {
    font-size: 70px;
    top: -18px;
}
.flex-collumn.staps {
    padding: 80px 0;
    counter-reset: staps;
    padding-left: 20px;
}

.staps-bloc-left {
	position:relative;
    display: flex;
    align-items: center;
    box-shadow: -355px 0 0 10px #de0077;
}
.staps-bloc-left:before {
    background: #de0077;
    position: absolute;
    right: -64px;
    content: '';
    /* width: 100%; */
    height: 100%;
    top: 0;
    transform: skewX(37deg);
    left: -100vw;
}

.staps-item:before {
    counter-increment: staps;
    content: counter(staps);
    font-size: 100px;
    opacity: .5;
    color: #de0077;
    position: absolute;
    left: 0;
    top: -9px;
    line-height: 1;
}
span.list {
    font-size: 24px;
    font-weight: normal;
}
.flex-row.preim {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
}

.preim-item-title {
    font-weight: 600;
    margin: 20px 0;
}

.preim-item-title-text {
    margin-left: 20px;
    flex: 1 0;
}
img.preim-item-img {
    align-self: flex-start;
}

.preim-item-text {
    line-height: 1.5;
    font-size: 14px;
    opacity: .8;
}
.about {
    box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.2);
    background: rgba(255, 255, 255, 0.7);
    padding: 1px 150px 80px;
    margin-top: 80px;
}
.bg-image {
    background: url(/images/bg2.jpg) no-repeat center bottom;
}
.about p {
    line-height: 2;
    margin-bottom: 40px;
    color: #91004e;
}
.flex-row.before-after {
    justify-content: space-around;
    margin-bottom: 40px;
}

.slider-item {
    width: 100%;
}
.before-img {
    border: 5px solid #de0077;
    max-width: 100%;
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
}
.after-img {
    border: 5px solid #fff;
    max-width: 100%;
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
}

.otzyv {
    max-width: 600px;
    margin: auto;
    line-height: 1.5;
}

.otzyv-name {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
}

.otzyv-text {
    font-style: italic;
}
.form-2 .input, .form-2 .button {
    width: 300px;
}

.form-2.flex-row {
    justify-content: space-around;
    margin-bottom: 20px;
}
.parent-form2 {
    margin-bottom: 80px;
    text-align: center;
}
.slider-doctors, .slider-doctors-item {
    width: 100%;
}
.slider-doctors-item {
    position: relative;
    padding: 40px;
}

.doctor-profi {line-height: 3;font-size: 18px;}

img.doctor-img {
    position: absolute;
    right: 20px;
    bottom: 0;
}

.slider-doctors {
    background: #df0078;

  background-image: -moz-linear-gradient( 4deg, rgb(228,7,126) 0%, rgba(228,7,126,0.6) 100%);
  background-image: -webkit-linear-gradient( 4deg, rgb(228,7,126) 0%, rgba(228,7,126,0.6) 100%);
  background-image: -ms-linear-gradient( 4deg, rgb(228,7,126) 0%, rgba(228,7,126,0.6) 100%);
  box-shadow: 0px 1px 8px 1px rgba(0, 0, 0, 0.2);
    color: #fff;
    border-radius: 40px;
    margin-bottom: 80px;
}

.doctor-name {
    font-size: 24px;
    margin: 20px 0 40px;
}

.title.title-left {
    text-align: left;
    margin-left: 40px;
}
aside[id*="-breadcrumbs"] {
	right: auto !important;
	margin-right: auto !important;
	width: 100% !important;
	bottom: -60px !important;
	text-align: center;
}

aside[id="{slider-doctors}-breadcrumbs"] .slidr-breadcrumbs li {
  width: 15px !important;
  height: 15px !important;
  margin: 3px !important;
}
div#slidr-otzyv {
    margin-bottom: 140px;
}

.scroll-margin{
	scroll-margin:118px
}
.container.doctors {
    margin-top: 180px;
	    scroll-margin: 233px;
}
a.all-link {
    position: absolute;
    bottom: -51px;
    right: 0;
    opacity: .5;
    color: #df0078;
}
footer.bg-color-1.footer {
    margin: 0;
    margin-top: 140px;
    padding: 40px;
}

.flex-row.footer-flex {
    justify-content: space-between;
}

.footer-flex-item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.footer-flex-item.footer-item-3 {
    justify-content: flex-end;
    text-align: center;
}

.soc {
    display: flex;
    align-items: center;
}

.soc>* {
    margin-left: 10px;
}
.scroll img.logo-img {
    max-width: 150px;
}
@media screen and (max-width: 1000px) {
.flex-item.flex-row.header-menu {
    position: absolute;
    flex-direction: column;
    right: 0;
    margin: 0;
    top: 0;
    /* bottom: 0; */
    height: 100vh;
    background: #fff;
    padding: 20px;
    justify-content: flex-start;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
    min-width: 300px;
    display: none;
    z-index: 3;
}
span.line {
    display: block;
    width: 40px;
    height: 3px;
    background: #df0078;
    margin-bottom: 9px;
}

.flex-item.mob-menu {
    align-self: center;
    cursor: pointer;
}
a.header-menu-a {
    margin-bottom: 20px;
}

.top-baner-title {
    font-size: 18px;
}

span.big {
    font-size: 24px;
}

.flex-row.top-baner-content {
    align-items: center;
    padding: 30px 20px;
}

.flex-parent {
    height: auto;
    padding: 100px 0 40px;
}

.flex-item.header-logo {
    max-height: 80px;
    padding: 10px 0;
}

img.logo-img {
    height: 46px;
	transition: all 0.5s;
}

.title {
    font-size: 24px;
    margin: 40px 0;
}

img.services-item-img {
    max-width: 100%;
    width: 100%;
}

.grid.services {}

.services-item-title {
    padding: 10px;
    font-size: 16px;
}

.services-item-info {
    padding: 10px;
}

.services-item:hover .services-item-more, .services-item:hover .services-item-button {
    margin: 10px 10px 0;
    height: auto;
}

.staps-bloc-left {
    font-size: 24px;
    padding: 20px;
    box-shadow: -251px 0 0 10px #de0077;
}

.flex-row.staps-block {
    grid-gap: 20px;
}

.staps-item {
    font-size: 24px;
}

span.list {
    font-size: 18px;
}

.flex-collumn.staps {
    padding: 40px 0 0;
}
.services-item:nth-child(2) {
    grid-column: auto;
    grid-row: auto;
}
.services-item:nth-child(2) .services-item-title {
    font-size: 16px;
}
}
@media screen and (max-width: 800px) {

	.top-baner-form {
    width: 100%;
}
.staps-bloc-left-text {
    color: #fff;
}

.staps-item {
    margin-left: 0 !important;
}
.top-baner-title {
    margin-left: 0;
    order: -1;
    margin-bottom: 20px;
}

.grid.services {
    grid-template-columns: 1fr;
}

.services-item:nth-child(2), .services-item:nth-child(3) {
    grid-column: auto;
    grid-row: auto;
}

.services-item:nth-child(2) .services-item-title {
    font-size: inherit;
}

.services-item .services-item-title {
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 0 1000px rgba(255, 255, 255, 0.6);
}

.services-item .services-item-more, .services-item .services-item-button {
    margin: 10px 10px 0;
    height: auto;
    visibility: visible;
}
.services-item .services-item-more, .services-item .services-item-button{
	display: block;
	opacity: 1;
}
.flex-row.staps-block {
    display: block;
}

.staps-bloc-left {
    box-shadow: none;
    background: none;
    color: #5e0033;
}

.staps-item {
    font-size: 18px;
    min-height: 60px;
}

.bg-color-1 {
    margin: 40px 0;
}

.flex-row.preim {
    display: block;
}

.preim-item.flex-row {
}

img.preim-item-img {
    align-self: center;
}

.about {
    margin: 40px -15px 20px;
    padding: 1px 20px 20px;
}

.container.doctors {
    margin: 0;
}

img.doctor-img {
    position: relative;
    max-height: 50vh;
    display: block;
    margin: auto;
}

.slider-doctors-item {
    padding: 0 20px;
}

.doctor-name {
    margin: 10px 0;
}

.doctor-profi {
    line-height: 1.3;
    font-size: 14px;
}
.otzyv{
    max-width: 80%;
    margin:auto;

}
.otzyv-text {
    font-size: 14px;
}

div#slidr-otzyv {
    margin: 0 -15px 100px;
}

div#slidr-otzyv {
}

.container.doctors {}

div#slider-doctors {
    margin: 0 -15px 80px;
}

footer.bg-color-1.footer {
    margin: 0;
    padding: 20px 0;
}

.footer-flex-item {
    margin-bottom: 10px;
}

.flex-row.footer-flex {
    display: block;
}

.top-baner {
    background-size: contain;
    background-position: inherit;
}
}

@media screen and (max-width: 400px) {

.grid.services {
    grid-template-columns: 1fr;
}
}

.bg-popup {
    display:none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 23;
}

.popup-form {
    position: relative;
    background: #fff;
    padding: 30px;
    max-width: 300px;
    width: 100%;
    margin: 10vh auto;
}
span.close {
    position: absolute;
    top: 30px;
    right: 30px;
}

.sert-title-container {
  width: calc(100% - 30px);
  max-width: 1150px;
  margin: auto;
}
.sert-container {
  width: calc(100% - 30px);
  max-width: 1150px;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.sert-container img {
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
}
@media screen and (max-width: 1000px) {
  .sert-container {
    justify-content: space-evenly;
  }
  .sert-container img {
    width: 80px;
  }
}
@media screen and (max-width: 768px) {
  .sert-container {
    justify-content: center;
    flex-flow: wrap;
  }
  .sert-container img {
    margin: 0 5px 15px;
  }
}